Plateforme MetaTrader 4 build 971 (MAJ)

21 June 2016
Nicolas Faucheur

Faisant suite à la mise à jour MT4 effectuée il y a quelques semaines, MetaQuotes a annoncé officiellement que le support ne sera plus effectif sur les versions (build) antérieures à 940 à partir du 1er Juillet 2016. Comme indiqué sur leur site web, les terminaux non mis à jour ne seront plus habilités à se connecter sur les serveurs mis à jour.

Nous recommandons donc fortement de vérifier par deux fois que vous êtes actuellement sur la dernière version MT4 (Build 971). Pour ce faire:

–> Connectez-vous à votre Terminal Mt4  –> Cliquez Aide –> Apropos
Snip20160620_76
–> Verifiez votre version (build) dans le coin inférieur gauche
Snip20160620_77

Si votre version actuelle est antérieure à 940, il est indispensable de mettre votre Terminal à jour avant le 1er Juillet 2016, via ce lien.

N’hésitez surtout pas à nous contacter à info@darwinex.com pour toute question relative à cette mise à jour.MetaQuotes